/**************************/
/* sección servicios */
/**************************/
#oferta{
	margin:50px auto 50px auto;
	width:100%;
	overflow: auto;
	text-align:center;
	display:flex;
}

#oferta-izq{
	width:30%;
	margin-left: 5%;
}

#img-oferta{
	width:100%;
	margin-top: 20%;
	box-shadow: 0px 0px 15px 10px grey
}

#oferta-der{
	width:70%;
	margin: 0 8%;
}

.titulo-oferta{
	margin-top:50px;
	margin-bottom:50px;
}

.textbox-oferta{
	margin-bottom: 60px;
    margin-top: 50px;
	text-align:justify;	
}

.servicios{
	display:flex;
	justify-content:space-between;
}

.lista-oferta{
	margin-top:20px;
	margin-bottom:15px;
	list-style-type: square;
	list-style-position: inside;
	padding-left:10%;
	text-align:left;
}




